[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#152649: ITP: libnsuml-java -- Novosoft UML (Unified Modeling Language) library

Package: wnpp
Version: N/A; reported 2002-07-11
Severity: wishlist

* Package name    : libnsuml-java
  Version         : 0.4.20
  Upstream Author : Novosoft Inc. (http://www.novosoft-us.com/)
* URL             : http://nsuml.sourceforge.net/
* License         : LGPL
  Description     : Novosoft UML (Unified Modeling Language) library

 Library for UML 1.4 metamodel. It could be used for constructing
 applciations based on UML 1.4.
 This library was packaged with ArgoUML in mind.

-- System Information:
Debian Release: 3.0
Architecture: i386
Kernel: Linux greg.home.sente.pl 2.4.18-k6 #1 Sun Apr 14 12:43:22 EST 2002 i586
Locale: LANG=pl_PL.ISO-8859-2, LC_CTYPE=pl_PL.ISO-8859-2 (ignored: LC_ALL set)

-- no debconf information

To UNSUBSCRIBE, email to debian-devel-request@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org

Reply to: